查询运营计划模板列表
POST
/basicOpen/product/operationPlan/template/listStart查询可用于运营计划任务 opTemplateId 的运营计划模板。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/product/operationPlan/template/listStart | HTTPS | POST | 1 |
请求参数
pageNumintegerpageSizeinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/product/operationPlan/template/listStart?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"pageNum": 1,
"pageSize": 50
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalinteger必填sizeinteger必填pageCountinteger必填currentinteger必填currentSizeinteger必填recordsarray<object>必填隐藏子属性
gmtCreatestring必填gmtModifiedstring必填createUidinteger必填companyIdinteger必填taskSubjectstring必填startStatusinteger必填createNamestring必填isSysteminteger必填idstring必填hasPreviousPageboolean必填hasNextPageboolean必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-08-31 12:00:00",
"data": {
"total": 27,
"size": 50,
"pageCount": 2,
"current": 1,
"currentSize": 27,
"records": [
{
"gmtCreate": "2022-07-12",
"gmtModified": "2023-09-15 10:10:38",
"createUid": 10062739,
"companyId": 901117781768839168,
"taskSubject": "FBA发货",
"startStatus": 0,
"createName": "张三",
"isSystem": 1,
"id": "1"
}
],
"hasPreviousPage": false,
"hasNextPage": true
},
"total": 27
}